body{font:14px Montserrat,sans-serif;margin:0;min-height:100vh}
a{color:#ff4500}
.columns-container{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-orient:horizontal;-moz-box-orient:horizontal;-o-box-orient:horizontal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-box-lines:multiple;-moz-box-lines:multiple;-o-box-lines:multiple;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.column{-webkit-box-flex:1;-moz-box-flex:1;-o-box-flex:1;box-flex:1;-webkit-flex:1 1 24em;-ms-flex:1 1 24em;flex:1 1 24em}
.content-container{padding:0 2.5vw 0 5vw}
.introduction{color:gray;font:1.3em Georgia,serif;margin-left:2.5vw}
.layout-container{min-height:100vh}
.layout-container>header{padding-bottom:.5em;padding-top:1.5em;border-bottom:1px solid rgba(128,128,128,.3);font-size:1.3em}
.layout-container>.main{-webkit-box-flex:1;-moz-box-flex:1;-o-box-flex:1;box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;margin:1.3em 0}
.layout-container>footer{border-top:1px solid rgba(128,128,128,.3);font-size:x-small;font-weight:700;padding-bottom:3.5em;padding-top:2.5em;text-align:center}
.layout-container>footer>.divider,.layout-container>footer>a{margin:0 .5em}
.main-title{font-size:1.3em;line-height:1}
.main-title-minor{font:bold italic 1em Georgia,serif}
.main-title-major{color:#ff4500;font-size:1.3em;font-weight:400;text-transform:uppercase}
.location-heading{font-size:1.3em;text-transform:uppercase}
.job{margin:3em 0}
.job-title{background:#ff4500;-webkit-border-radius:2px;border-radius:2px;color:#fff;font:400 1em Montserrat,sans-serif;line-height:1;padding:0 .2em;text-decoration:none;text-transform:uppercase}
.job-description{font-size:small;margin-left:2.5vw}